<div class="post-list-component grid">
  <ngx-masonry [options]="myOptions" [useImagesLoaded]="true">
    <div class="post-list-component__posts grid-item masonry-item"
      ngxMasonryItem *ngFor="let post of posts; let i = index; trackBy: trackByFn">
      <app-post-list-card [post]="post" [idx]="i"></app-post-list-card>
    </div>
  </ngx-masonry>
</div>
